Subject: [IPFIX] [Editorial Errata Reported] RFC5610 (1822)

From: RFC Errata System <[email-masked]>
Date: Tue, 4 Aug 2009 01:51:15 -0700 (PDT)

The following errata report has been submitted for RFC5610,
"Exporting Type Information for IP Flow Information Export (IPFIX) Information Elements".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5610&eid=1822

--------------------------------------
Type: Editorial
Reported by: Brian Trammell <[email-masked]>

Section: 3.7

Original Text
-------------
These types are registered in the IANA IPFIX Information Element Units subregistry; new types may be added on a First Come First Served [RFC5226] basis.

Corrected Text
--------------
These units are registered in the IANA IPFIX Information Element Units subregistry; new units may be added on an Expert Review [RFC5226] basis.

Notes
-----
The text in the IANA Considerations (section 5) and in the IANA registry created therefrom (http://www.iana.org/assignments/ipfix/ipfix.xhtml#informationElementUnits) specifies Expert Review, which was the intent of the WG. The text in section 3.7 is an editorial hold-over from an older version of the document.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5610 (draft-ietf-ipfix-exporting-type-05)
--------------------------------------
Title               : Exporting Type Information for IP Flow Information Export (IPFIX) Information Elements
Publication Date    : July 2009
Author(s)           : E. Boschi, B. Trammell, L. Mark, T. Zseby
Category            : PROPOSED STANDARD
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG